ol, ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border:0 none;
    font-family:inherit;
    font-size:100%;
    font-style:inherit;
    font-weight:inherit;
    margin:0;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:0;
    padding:0;
}
:focus {
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:0;
}
a
{
    color: #0265CB;
    text-decoration: none;
}
a:hover, a:focus {
    color:#0265CB;
    text-decoration:underline;
}
.fix {
    display:block;
}
/* Here's our stuff */
body
{
    font-family:Arial,Verdana,Helvetica,sans-serif;
    font-size:small;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:130%;
    background: #fff;
    color: #444;
    margin: 0;
    -x-system-font:none;
    font-size-adjust:none;
    font-stretch:normal;
}
.locationscore
{
    width: 100%;
    height: 100%;
    position: absolute;
}
#locationsummary
{
    margin: 0;
    background: #fff;    
    width: 100%;
    height: 100%;
    position: relative;
    padding-bottom: 0;
    text-align: left;
    font-weight: bold;
}
#locationsummary .overall
{
    margin: 0;
    width: 33%;
    line-height:1.5em;
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#FFFFFF;
    float:left;
    /*height:225px;*/
    /*height: 168px;*/
    line-height:1.5em;
    position:relative;
}
#locationsummary .overall h3
{
    font-size: 110%;
    text-align:center;
}

.vert #locationsummary .overall h3
{
    //padding-top:10px; /*For IE */
}

.horz #locationsummary .overall h3
{
    padding-bottom:5px;
}

#locationsummary .overall h3 span
{
    line-height: 1.2em;
}

.vert #locationsummary .overall
{
    width: 100%;
    height: 170px;
}

#locationsummary .locationtitle
{
    background: #797979;
    color: #fff;
    padding: 5px;
    font-size: 110%;
    font-weight: bold;
}
.vert #locationsummary .locationtitle
{
    text-align: center;
}
.vert #locationsummary .locationtitle .logo
{
    display: none;
}

#widget-footer
{

    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;

    width: 100%;
    height: 40px;
}

.logoPoweredBy
{
    display: block;
    margin: 5px auto;
    text-align: center;
    width: 150px;
    height: 30px;
    text-indent: -2000em;
    background: url(/content/sa/images/widget/powered_by.jpg) no-repeat;
}

#locationsummary .locationtitle .logo
{
    position: absolute;
    right: 10px;
    top: 4px;
}

#locationsummary .locationtitle .logo a
{
    background: url(/content/sa/images/widget/partner_sa.png) no-repeat;
    display: block;
    width: 194px;
    height: 20px;
    text-indent: -2000em;
}

#locationsummary .overallscore
{
    width: 100%;
    height: auto !important;
}

#locationsummary .overall td 
{
    vertical-align: middle;
}

.horz #locationsummary .overallscore .holder
{
    padding: 5px;
}

#locationsummary .overall .score
{
    padding: 10px 0;
    color:#CC0000;
    display:block;
    text-align:center;
}
#locationsummary .overall .score .ratingtext
{
    width: 100%;    
    font-size: 70%;
    color:#7D7D7D;
    display:block;
    line-height:14px;
    margin: 5px auto 0;
    overflow:auto;
    text-decoration:none;
}
#locationsummary .overall .score .rating-star
{
    text-align: left;
    clear:both;
    float:none;
    margin:0 auto;
    white-space:nowrap;
}
#locationsummary .overall .scorerating
{
    padding: 0;
}
/*
.vert
{
    height: 100%;
}

.vert #locationsummary
{
    width: auto;
    display: block;
    margin: 0;
    background: #fff;
    height: 99%;
}
*/
#locationsummary .ratingsummary
{
    background: #fff;
    width: 66%;
    float:left;
    position: relative;
}
#locationsummary .ratingsummary .rating-star {
    position:absolute;
    right:0;
    top:2px;
}
#locationsummary .ratingsummary h4 {
    font-size:110%;
    /*padding:2px 0;*/
    font-weight: bold;
}

.vert #locationsummary .ratingsummary
{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}

#locationsummary .ratinglist
{
    position: relative;
}

#locationsummary .greatfor
{
    padding: 15px 10px 0;
}

#locationsummary .greatfor .mediumbars
{
    font-weight: normal;
}

#locationsummary .recommendation
{
    padding: 10px 10px 0;
}

.vert #locationsummary .greatfor, .vert #locationsummary .recommendation
{
    margin: 0 10px;
    padding: 0;
    font-size: 80%;
    font-weight: normal;
}
.vert #locationsummary .recommendation
{
    margin-top: 10px;
}
#locationsummary .greatfor li
{
    font-size:85%;
    position:relative;
}

.horz #locationsummary .greatfor li
{
    margin: 2px 0 0;
}

#locationsummary .horz
{
    background: #fff;
    width: 66%;
}
#locationsummary .overall .score strong
{
    padding: 0;
    font-weight: bold;
    font-size:260%;
}
#locationsummary .overall .score em {
    position:relative;
    top:-1px;
}
.vert #locationsummary .overall .score strong
{
    font-size: 200%;
}
#locationsummary .buttons
{
    display: block;
    position: absolute;
    width: 33%;
    bottom: 10px;
    left: 0;
}
.vert #locationsummary .buttons
{
    width: 100%;
    text-align: center;
    left: 0;
    bottom: 50px;
}

.horz #locationsummary .buttons a
{
    margin: 0 auto 5px;
}

.vert #locationsummary .buttons a
{
    margin: 0 auto 4px;
}

#locationsummary a.writeareview-large, #locationsummary a.readallreviews-large
{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/content/sa/images/widget/buttons.png) no-repeat scroll 0 -365px;
    display:block;
    height:28px;
    text-indent:-2000em;
    width:120px;
}
#locationsummary a.writeareview-large {
    background:transparent url(/content/sa/images/widget/buttons.png) no-repeat scroll 0 0;
}
#locationsummary-moredetails
{
    right: 14px;
    top: 16px;
    color:#0265CB;
    font-size:80%;
    font-weight:bold;
    position: absolute;
}
.vert #locationsummary-moredetails
{
    top: 0;
}
.vert #locationsummary .recommendation .rec1, .vert #locationsummary .recommendation .rec2
{
    width: 100%;
}
#locationsummary .recommendation .rec1, #locationsummary .recommendation .rec2
{
    width: 50%;
    float:left;
    font-weight: normal;
    margin: 1px 0 0;
}
#locationsummary .recommendation li 
{
    display: block;
    font-size:85%;
    position:relative;
}

.horz #locationsummary .recommendation li 
{
    margin: 2px 0 0;
}

#locationsummary .recommendation .tinybar
{
    right: 50px;
    position:absolute;
    top:4px;
}
#locationsummary .recommendation .tinybar strong 
{
    font-size:90%;
    font-weight:normal;
    line-height:1em;
    text-indent:28px;
    color:#1069CD;
}
.vert #locationsummary .recommendation .tinybar
{
    right: 22px;
}
.vert #locationsummary .ratingsummary .rating
{
    right: 2px;
    position: absolute;
    top: 2px;
}
.verttip .scorec-b
{
    padding: 10px 0 10px 4px;
}
.verttip .scorec .ratinglist li 
{
    clear: left;
    float: left;
    font-size: 75%;
    padding: 0 26px 4px 0;
    position: relative;
    width: 136px;
}

.mediumstars .rating-star, .mediumstars .rating-star .rating,
.mediumbars .rating-star, .mediumbars .rating-star .rating {
    background-image:url(/content/sa/images/widget/rating.png);
    background-repeat:no-repeat;
    text-indent:-2000em;
    overflow: hidden;
}
.mediumbars .rating-star, .mediumbars .rating-star .rating {
    background-position:0 -80px;
    display:block;
    height:14px;
    width:78px;
}
.mediumbars .rating-star .rating {
    background-position:0 -95px;
}

.mediumstars .rating-star,
.mediumstars .rating-star .rating
{
    display:block;
    width: 98px;
    height: 18px;
    background-position: 0 -44px;
    text-indent: -2000em;
}
.mediumstars .rating-star .rating
{
    background-position: 0 -62px;
}
.mediumstars .rating-star .rating0 { width: 0; }
.mediumstars .rating-star .rating05 { width: 9px; }
.mediumstars .rating-star .rating1  { width: 19px; }
.mediumstars .rating-star .rating15 { width: 29px; }
.mediumstars .rating-star .rating2  { width: 39px; }
.mediumstars .rating-star .rating25 { width: 49px; }
.mediumstars .rating-star .rating3  { width: 59px; }
.mediumstars .rating-star .rating35 { width: 69px; }
.mediumstars .rating-star .rating4  { width: 79px; }
.mediumstars .rating-star .rating45 { width: 89px; }
.mediumstars .rating-star .rating5  { width: 98px; }

.mediumbars .rating-star,
.mediumbars .rating-star .rating
{
    width: 75px;
    height: 12px;
    background-position: 0 -162px;
}

.mediumbars .rating-star .rating
{
    background-position: 0 -174px;
}

.mediumbars .rating-star .rating0  { width: 0; }
.mediumbars .rating-star .rating05 { width: 8px; }
.mediumbars .rating-star .rating1  { width: 15px; }
.mediumbars .rating-star .rating15 { width: 23px; }
.mediumbars .rating-star .rating2  { width: 30px; }
.mediumbars .rating-star .rating25 { width: 38px; }
.mediumbars .rating-star .rating3  { width: 45px; }
.mediumbars .rating-star .rating35 { width: 53px; }
.mediumbars .rating-star .rating4  { width: 60px; }
.mediumbars .rating-star .rating45 { width: 68px; }
.mediumbars .rating-star .rating5  { width: 75px; }

.scorec-b {
    padding:10px 0 10px 10px;
}
.scorec .ratinglist {
    float:left;
    font-size:85%;
    width:396px;
}
.scorec {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#F6FAFE none repeat scroll 0 0;
}
.scorec .ratinglist .rating {
    position:absolute;
    right:15px;
    top:2px;
}
.scorec .ratinglist li {
    float:left;
    padding:0 15px 5px 0;
    position:relative;
    width:183px;
}
.noValidAddress
{
    padding: 25% 0;
    text-align: center;
    color: #797979;
    font-size: 110%;
    display: block;
}
.vert .noValidAddress
{
    padding: 80% 0;
}

.search
{
    position: absolute;
    left: 0;
    background: #f5f5f5;
    border: 1px solid #dfdfdf;
}

.horz .search
{
    bottom: 0;
    padding: 5px 0 0;
    width: 100%;
    height: 27px;
    border-width: 1px 0 0;
}

.vert .search
{
    bottom: 40px;
    height: 45px;
    width: 100%;
    border-width: 1px 0;
}

.vert .search-holder
{
    padding: 2px 10px 0;
}

.horz .search label
{
    float: left;
    display: block;
    width: 33%;
    line-height: 1.8em;
    text-align: center;
    font-size: 90%;
}

.vert .search label
{
    font-size: 80%;
}

.search input
{
    height: 16px;
    font-size: 90%;
}

.search input.watermark
{
    color: #666;    
}

.horz .search input
{
    float: left;
    width: 64%;
}

.vert .search input
{
    width: 98%;
}

.empty 
{
    margin: 10px 0 0;
    padding: 8px 10px;
    font-size: 120%;
    font-weight: bold;
    background: #F9F9F9;
    border: 1px solid #D8D8D8;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.empty a { white-space: nowrap; }

body.kosmix #locationsummary a.writeareview-large, 
body.kosmix #locationsummary a.readallreviews-large { background-image: url(/content/sa/images/widget/buttons_custom_kosmix.png); }
